@charset "UTF-8";

/* ADD2601 */
.each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell.tdcell_upper { justify-content: flex-end; margin-right: 86px; }

.each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell.tdcell_upper .tdcell_upper_inside { padding-left: 0; }

.each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell.tdcell_upper .tdcell_upper_inside .each_tdcell:nth-child(1), .each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell.tdcell_upper .tdcell_upper_inside .each_tdcell:nth-child(2) { width: 250px; }

.each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell.tdcell_upper .tdcell_upper_inside .each_tdcell:nth-child(1) { margin-right: 100px; }

.each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell.tdcell_upper .tdcell_upper_inside .each_tdcell:nth-child(2) { margin: 0; }

.each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell { justify-content: center; align-items: center; }

.each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell .each_tdcell { height: auto; }

.each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell .each_tdcell:nth-child(1) { width: 120px; }

.each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell .each_tdcell:nth-child(2) { width: 402px; margin: 0; }

.each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell .each_tdcell:nth-child(3) { width: 285px; margin: 0; padding-left: 64px; border-left: 1px solid rgba(0, 0, 0, 0.2); }

.each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell .each_tdcelll { margin-top: 0; }

.each_column.merit1 .time_deposit .tablewrap.adjust .long_circle + .small { margin-top: 10px; }

.each_column.merit1 .time_deposit .tablewrap.adjust .rate { letter-spacing: normal; line-height: 1.5; }

.each_column.merit1 .time_deposit .tablewrap.adjust .rate b { font-size: 5rem; }

.each_column.merit1 .time_deposit .tablewrap.adjust .rate.emp { margin: 0; }

.each_column.merit1 .time_deposit .tablewrap.adjust .rate.emp span { font-size: 2.8rem; }

.each_column.merit1 .time_deposit .tablewrap.adjust .rate.emp .u-string__rate { font-size: 5rem; letter-spacing: normal; color: #D90100; margin: 0; }

.each_column.merit1 .time_deposit .tablewrap.adjust .rate.emp .txt-limit { width: 90px; display: inline-block; text-align: left; }

@media only screen and (max-width: 767px) { .each_column.merit1 .time_deposit .tablewrap.adjust { padding-bottom: 0; margin: 32px 0; overflow: hidden; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .table { width: 100%; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell.tdcell_upper { margin-right: 0; width: 100%; padding-left: 12%; box-sizing: border-box; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell.tdcell_upper .tdcell_upper_inside { padding-left: 0; width: 100%; justify-content: space-between; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell.tdcell_upper .tdcell_upper_inside .each_tdcell:nth-child(1), .each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell.tdcell_upper .tdcell_upper_inside .each_tdcell:nth-child(2) { width: 48%; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell.tdcell_upper .tdcell_upper_inside .each_tdcell:nth-child(1) { margin-right: 0; padding: 0; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell { width: 100%; justify-content: space-between; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell .each_tdcell { height: auto; box-sizing: border-box; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell .each_tdcell:nth-child(1) { width: 10%; margin-right: 0; padding-right: 0; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell .each_tdcell:nth-child(2) { width: 46.5%; margin: 0; padding: 0 5px; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell .each_tdcell:nth-child(3) { width: 42.5%; margin: 0; padding: 0 5px; border-left: 1px solid rgba(0, 0, 0, 0.2); }
  .each_column.merit1 .time_deposit .tablewrap.adjust .table .tdcell .each_tdcelll { margin-top: 0; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .long_circle { font-size: 11px; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .long_circle b { font-size: 12px; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .long_circle + .small { font-size: 10px; margin-top: 5px; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .rate { letter-spacing: normal; line-height: 1.8; font-size: 16px; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .rate b { font-size: 24px; margin: 0; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .rate.emp { margin: 0; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .rate.emp span { font-size: 16px; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .rate.emp .u-string__rate { font-size: 24px; letter-spacing: normal; color: #D90100; margin: 0; }
  .each_column.merit1 .time_deposit .tablewrap.adjust .rate.emp .txt-limit { width: 3em; } }



